@charset "utf-8";

/* general */
.smalltext { font-size: 10px; }
.clear { clear: both; }
.noborder { border: none; }
.alignright { float: right; padding: 0 0 0 25px; margin: 0; }
.alignleft { float: left; padding: 0 25px 0 0; margin: 0; }
.redText { color: #ff0000; font-weight: bold; }

/* Formatting hack */
.clear { clear: both; }
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {display: inline-block;}  /* for IE/Mac */
/* header */
header .menu {
	float: right;
	padding: 0;
	margin: 45px 0 0 0;
}
header .menu ul { list-style: none; padding: 0; margin: 0; }
header .menu ul li { display: inline; padding: 0 20px 0 0; margin: 0 15px 0 0; border-right: 1px solid #ffffff; }
header .menu ul li a { font-size: 18px; font-weight: bold; color: #00b8e4; padding: 10px; margin: 0; text-decoration: none; 
	-webkit-border-radius: 5px 5px;
	-moz-border-radius: 5px 5px;
	-o-border-radius: 5px 5px;
	-ms-border-radius: 5px 5px;
	border-radius: 5px 5px;
	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-o-transition-duration: 1s;
	-ms-transition-duration: 1s;
	transition-duration: 1s;
}
header .menu ul li a:hover, header .menu ul li.on a { color: #333333; padding: 10px; margin: 0; background-color: #ffffff; 
	-webkit-border-radius: 5px 5px;
	-moz-border-radius: 5px 5px;
	-o-border-radius: 5px 5px;
	-ms-border-radius: 5px 5px;
	border-radius: 5px 5px;
}
header .menu ul li.last { border: none; }

/* article */
section h1 { font-size: 30px; color: #00b8e4; font-weight: bold; padding: 0; margin: 0 0 15px 0; }
section h2 { font-size: 18px; color: #333333; font-weight: bold; padding: 0; margin: 0 0 15px 0; }
section p { font-size: 14px; padding: 0; margin: 0 0 15px 0; line-height: 26px; }
section ul { list-style-type: none; padding: 0; margin: 30px 0 0 0; }
section ul li { display: inline; padding: 0; margin: 0; }
section ul li a {
	color: #ffffff;
	background-color: #0e4f85;
	font-size: 14px;
	text-align: center;
	text-decoration: none;
	padding: 10px;
	margin: 0;
	-webkit-border-radius: 5px 5px;
	-moz-border-radius: 5px 5px;
	-o-border-radius: 5px 5px;
	-ms-border-radius: 5px 5px;
	border-radius: 5px 5px;
	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-o-transition-duration: 1s;
	-ms-transition-duration: 1s;
	transition-duration: 1s;
}
section ul li a:hover { background-color: #bb0500; }
section .boxLeft { float: left; width: 507px; height: 260px; padding: 0; margin: 0 78px 5px 0; }
section .boxLeft .carRental { padding: 0; margin: 0 0 25px 0; }
section .boxLeft .carRentalLogo {
	float: right;
	width: 100px;
	height: 77px;
	background: url(../images/bgCarRental.png) no-repeat;
	position: relative;
	z-index: 2;
	padding: 0;
	margin: -105px 0 0 0;
}
section .boxLeft #calendar { margin: -15px 0 0 30px; z-index: 100; }
section .boxRight { float: right; width: 545px; height: 235px; padding: 15px 20px; margin: 0; background: url(../images/bgTour.png) no-repeat; }
section .boxRTG {
	float: right;
	width: 530px;
	height: 230px;
	padding: 10px 20px;
	margin: 0 3px 5px 0;
	background-color: #dfdfdf;
	-webkit-border-radius: 10px 10px;
	-moz-border-radius: 10px 10px;
	-o-border-radius: 10px 10px;
	-ms-border-radius: 10px 10px;
	border-radius: 10px 10px;
	border: 5px solid #666666;
}
section .boxRTG h2 { font-family: Arial, Helvetica, sans-serif; font-size: 22px; font-weight: bold; color: #333333; padding: 0; margin: 0; }
section .boxRight form { width: 550px; padding: 15px 0 0 0; margin: 0 auto; }
section .boxRight form #tblSearch td { padding: 3px; margin: 0; }
section .boxRTG form.RTG { padding: 0; margin: -20px 0 0 0; }
section .boxRTG form.RTG #tblSearch  td { padding: 2px; margin: 0; }





section .ads { padding: 0; margin: 0 50px 0 0; border: none; }

section .box1 {
	float: left;
	width: 250px;
	-webkit-border-radius: 10px 10px;
	-moz-border-radius: 10px 10px;
	-o-border-radius: 10px 10px;
	-ms-border-radius: 10px 10px;
	border-radius: 10px 10px;
	background: rgba(255, 255, 255, 0.75);
	border: 1px solid #dfdfdf;
	padding: 0 0 15px 0; 
	margin: 0 50px 0 0;
}
section .box1 h1 { font-size: 18px; color: #ffffff; font-weight: bold; padding: 15px 0 15px 15px; margin: 0 0 15px 0; background-color: #333333; 
border-top-left-radius: 10px 10px; border-top-right-radius: 10px 10px; }
section .box1 ul { width: 230px; padding: 0; margin: 0 auto; list-style: none; }
section .box1 ul li { padding: 0; margin: 0 0 15px 0; display: block; }
section .box1 ul li a { color: #00b8e4; text-decoration: none; background: url(../images/bgArrow.png) left no-repeat; padding: 0 0 0 25px; }
section .box1 ul li a:hover { text-decoration: underline; }
section .box2 {
	float: left;
	width: 250px;
	-webkit-border-radius: 10px 10px;
	-moz-border-radius: 10px 10px;
	-o-border-radius: 10px 10px;
	-ms-border-radius: 10px 10px;
	border-radius: 10px 10px;
	padding: 0; 
	margin: 0 50px 0 0;
}
section .box2 h1 { font-size: 18px; color: #333333; font-weight: normal; padding: 0; margin: 0 0 15px 0; }
section .box2 h2 { font-size: 12px; font-weight: bold; padding: 0; margin: 0 0 15px 0; }
section .box2 img { width: 238px; height: 138px; padding: 5px; margin: 0 0 15px 0; border: 1px solid #dfdfdf; }
section .box2 p { font-size: 12px; color: #666666; line-height: 18px; text-align: justify; padding: 0; margin: 0 0 15px 0; height: 160px; }
section .box2 a { font-size: 12px; padding: 10px; margin: 0; float: right; color: #ffffff; font-weight: bold; background-color: #00b8e4; 
	-webkit-border-radius: 5px 5px;
	-moz-border-radius: 5px 5px;
	-o-border-radius: 5px 5px;
	-ms-border-radius: 5px 5px;
	border-radius: 5px 5px; 
	text-decoration: none;
}
section .box2 a:hover { text-decoration: underline; }
section .boxLast { margin: 0; }
section a { color: #00b8e4; text-decoration: underline; }
section a:hover { text-decoration: none; }
section .box3 {
	float: right;
	width: 858px;
	padding: 5px;
	margin: 0 0 0 0;
}
section .box3 h2 { font-size: 18px; font-weight: bold; }
section .box3 h3 { font-size: 16px; font-weight: bold; color: #00b8e4; padding: 0; margin: 0; }
section .box3 img {
	float: left;
	width: 120px;
	height: 120px;
	-webkit-border-radius: 5px 5px;
	-moz-border-radius: 5px 5px;
	-o-border-radius: 5px 5px;
	-ms-border-radius: 5px 5px;
	border-radius: 5px 5px;
	padding: 0;
	margin: 0 25px 0 0;
	border: none;
}
section .box3 p { padding: 0; margin: 5px 0 0 0; }
section .box3 span.hotelAddress { font-style: italic; font-size: 9px; padding: 0; margin: 0; }
section .box3 p.hotelPrice { font-size: 16px; color: #FF0000; padding: 0; margin: 0; }
section hr.thin {
	height: 1px;
	border: 0;
	color: #333;
	background-color: #ccc;
	padding: 0;
	margin: 15px 0;
}
section .box3 a { text-decoration: none; }
section .box3 a:hover { text-decoration: underline; }

section .box4 {
	border: 1px solid #ededed;
	background-color: #ffffff;
	padding: 10px;
	margin: 0;
	-webkit-border-radius: 10px 10px;
	-moz-border-radius: 10px 10px;
	-o-border-radius: 10px 10px;
	-ms-border-radius: 10px 10px;
	border-radius: 10px 10px;
}

section .boxHotels { width: 100%; padding: 0; margin: 0; }
	
section .cityHotels {
	width: 580px;
	height: 300px;
	float: right;	
	padding: 0;
	margin: 0 0 25px 25px;
	-webkit-border-radius: 10px 10px;
	-moz-border-radius: 10px 10px;
	-o-border-radius: 10px 10px;
	-ms-border-radius: 10px 10px;
	border-radius: 10px 10px; 
}
section .goldcoast { background: url(../images/photos/9.jpg) no-repeat; }
section .adelaide { background: url(../images/photos/10.jpg) no-repeat; }
section .sydney { background: url(../images/photos/11.jpg) no-repeat; }
section .imgTitle { text-align: right; font-size: 9px; padding: 0; margin: 0; }

section .cityHotels h3 {
	color: #ffffff;
	font-size: 48px;
	text-shadow: 2px 2px 2px #333333;	
	float: right;
	padding: 0 15px 0 0;
	margin: 170px 0 15px 0;
}
section .cityHotels ul {
	width: 580px;
	height: 60px;
	padding: 0;
	margin: 245px 0 0 0;
	list-style-type: none;
	-webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	-o-border-radius: 0 0 10px 10px;
	-ms-border-radius: 0 0 10px 10px;
	border-radius: 0 0 9px 9px; 
}
section .cityHotels ul li a {
	width: 170px;
	height: 50px;
	background-color: #00b8e4;
	padding: 5px 10px 0 10px;
	margin: 0 5px 0 0;
	float: left;
	-webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	-o-border-radius: 0 0 10px 10px;
	-ms-border-radius: 0 0 10px 10px;
	border-radius: 0 0 9px 9px;
}
section .cityHotels ul li a:hover { background-color: #dfdfdf; color: #F00000; }
section .cityHotels .last { margin: 0; }
section .cityHotels span { font-size: 24px; color: #F00000; font-weight: bold; padding: 0; margin: 0; }

.facebook { width: 100%; height: 35px; padding: 10px 0 0 0; margin: 0; background-color: #ededed; }
.fb-like { padding-left: 10px; }

/* footer */
footer .wrap { width: 100%; height: 70px; position: fixed; bottom: 0; z-index: 10; padding: 5px 0 0 0; margin: 0; background-color: #333333; }
footer p { font-size: 12px; text-align: center; color: #ffffff; padding: 0; margin: 0 0 8px 0; }
footer p a { font-size: 16px;  color: #ffffff; text-decoration: none; padding: 0 15px; margin: 0; }
footer p a:hover { text-decoration:underline; }


